.oss_style:not(:first-child) {
	margin-top: 20px;
}

.oss_style table {
    border-spacing: 0;
    border-collapse: collapse;
    width: 100%;
    table-layout: fixed;
    border: none;
}

.oss_style table {
    font-size: 1.5rem;
}

.oss_style table tr td {
    background: #eee;
}

.oss_style table tr th {
    font-weight: 500;
}

.oss_style table tr:nth-child(odd) td {
    background: #fff;
}

.oss_style table tr th, .oss_style table tr td {
    vertical-align: middle;
    padding: 12px 22px;
}

/*-------------------------------------
 フレーム
---------------------------------------*/
/* #mainArea
------------------------*/
#mainArea {
    padding-top: 45px;
    padding-bottom: 0px;
}

@media screen and (min-width: 1023px) {
    body:not(.s_touchDevice) #mainArea {
        padding-top: 110px;
        padding-bottom: 50px;
    }
}
